
Orangutan - Feature #937

Init.d script

30 Sep 2010 12:47 - Andriy Lesyuk

Status: Closed Start date: 26 Jan 2011

Priority: Major Due date: 28 Jan 2011

Assignee: Andriy Lesyuk % Done: 100%

Category: Core Estimated time: 0.00 hour

Target version: 1.05   

Description

There is no init.d script for Orangutan. Write it.  Should be LSB compliant...

History

#1 - 01 Oct 2010 13:20 - Andriy Lesyuk

- Start date deleted (30 Sep 2010)

#2 - 15 Oct 2010 18:34 - Andriy Lesyuk

- Target version changed from 1.04 to 1.05

#3 - 29 Oct 2010 23:51 - Andriy Lesyuk

- Category set to Core

#4 - 26 Jan 2011 18:46 - Andriy Lesyuk

- Start date set to 26 Jan 2011

- Priority changed from Minor to Major

- Status changed from Open to In Progress

#5 - 26 Jan 2011 19:11 - Andriy Lesyuk

Init.d script has reload mode - should we implement reload on some signal?..

#6 - 26 Jan 2011 19:52 - Andriy Lesyuk

- % Done changed from 0 to 10

#7 - 27 Jan 2011 20:12 - Andriy Lesyuk

- % Done changed from 10 to 60

#8 - 29 Jan 2011 00:11 - Andriy Lesyuk

- % Done changed from 60 to 100

- Due date set to 28 Jan 2011

Cannot test this script at the moment... Can test only on filer and Orangutan on filer needs to be upgraded to work with this script...

So waiting for release to test...

#9 - 09 Feb 2011 20:14 - Andriy Lesyuk

- Status changed from In Progress to Closed

#10 - 03 Mar 2011 00:56 - Andriy Lesyuk

- Tracker changed from Support to Feature

Powered by TCPDF (www.tcpdf.org)

20 Apr 2024 1/1

http://www.tcpdf.org

